﻿/* 整個內容方塊 */
.index最新消息1 {
}

    /* 內容方塊標題文字 (h2) */
    .index最新消息1 .blockTitle {
    }

/* 最新消息容器，每個最新消息都放在裡面 */
.index最新消息1 .newsList
{
    margin : 0;
    padding : 0;
    border : 0 none;
}

/*單一最新消息*/
.index最新消息1 .eachNews {
    border-bottom: solid 1px #dddddd;
    padding: 1rem;
    display : flex;
    flex-direction : row;
    flex-wrap : nowrap;
    justify-content : flex-start;
    align-items : flex-start;
}

/*日期*/
    .index最新消息1 .date {
        font-size: 0.8rem;
        flex-grow : 0;
        flex-shrink : 0;
        padding-right : 2rem;
        width : 6rem;
    }

    /*標題文字*/
    .index最新消息1 .heading {
        font-weight: 700;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: calc(100% - 6rem);
    }

/*小圖示*/
    .index最新消息1 .newIcon {
    }



